[//]: # (link to this warning on 3rd party svcs => https://bankingjournal.aba.com/2020/12/fbi-director-cyber-criminals-targeting-banks-third-parties/)
[//]: # (breaches listed => https://carnegieendowment.org/specialprojects/protectingfinancialstability/timeline)
[//]: # (to do: incorporate https://sustainfi.com/articles/esg-banking/ & https://bankforgood.org/)

[RAP-cf]: <rap_sheets/cloudflare.md>

## Blacklist part 1: notorious unethical US banks

| ***financial institution*** | ***political party*** | ***ALEC*** | ***CISPA*** | ***drug testing*** | ***finances private prisons*** | ***Tor-hostile*** | ***environmental abuses*** | ***other ethical problems*** |
|--|--|--|--|--|--|--|--|--|
| Bank of America | 🐘 | ~~👌~~ (dropped) | 🚨 | 🔎 |🚓 ([will stop](https://www.reddit.com/r/news/comments/c5vlsg/bank_of_america_to_stop_financing_operators_of/)) | [👁](https://gitlab.torproject.org/legacy/trac/-/wikis/org/doc/ListOfServicesBlockingTor#banking-finance) (& [VPN-hostile](https://www.reddit.com/r/BankOfAmerica/comments/c2susn/vpn_issues/)) | ([rank=4](https://www.ran.org/wp-content/uploads/2021/03/Banking-on-Climate-Chaos-2021.pdf#page=7)) [fracking](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [fossil fuel](https://www.ran.org/bankingonclimatechange2019/#data-panel), [extreme fossil fuel](https://www.openinvest.co/blog/banks-funding-fossil-fuels/), [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/), [Dakota Access Pipeline](https://www.huffpost.com/entry/bank-of-america-re100_n_57e157bce4b0071a6e09a217), [ultra-deepwater oil & gas projects](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [Trans Mountain Pipeline Expansion](https://www.ran.org/the-understory/5_things_you_need_to_know_about_the_trans_mountain_pipeline/), [drilling in Arctic National Wildlife Refuge](https://www.commondreams.org/views/2020/09/21/why-bank-america-still-open-funding-destruction-our-homelands-arctic) | [politically motivated denial](https://www.telegraph.co.uk/news/worldnews/wikileaks/8211768/WikiLeaks-Bank-of-America-halts-all-transactions-to-whistleblower-site.html) of fund transfers; often named "most hated bank" in consumer feedback studies; [xenophobic policy](https://www.thenation.com/article/why-is-bank-of-america-asking-clients-about-their-citizenship/) and [hostile](https://thehill.com/opinion/immigration/401032-banks-are-standing-on-the-wrong-side-of-history-with-trump) toward immigrants; [shamed](https://github.com/dumb-password-rules/dumb-password-rules#bank-of-america) for dumb password rules; [data breach](https://www.nbcnews.com/id/wbna7032779#.WHPYpVMrJUQ); [paid $1 million](https://web.archive.org/web/20201111213421/https://fortune.com/2017/04/20/donald-trump-inauguration-donors) to the Trump inaugeration; [caught snooping](https://invidious.fdn.fr/watch?v=y-AmnasDev0&local=true&start=145) on customers and data sharing with the FBI; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=95) |
| Capital One | 🐘 || 🚨 ||| 👁 || sponsors Fox News; spent $20 million on Facebook ads (thus feeding a privacy abuser); uses privacy-abusing Amazon AWS which lead to [exfiltration of 100M customer records](https://edition.cnn.com/2019/07/29/business/capital-one-data-breach/index.html); [shamed](https://github.com/dumb-password-rules/dumb-password-rules#capital-one) for dumb password rules; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=2253891) |
| Citibank | 🐘 || 🚨 | 🔎 ||| ([rank=2](https://www.ran.org/wp-content/uploads/2021/03/Banking-on-Climate-Chaos-2021.pdf#page=7)) [fossil fuel](https://www.ran.org/bankingonclimatechange2019/#data-panel), [extreme fossil fuel](https://www.openinvest.co/blog/banks-funding-fossil-fuels/), [ultra-deepwater oil & gas projects](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [Trans Mountain Pipeline Expansion](https://www.ran.org/the-understory/5_things_you_need_to_know_about_the_trans_mountain_pipeline/) | [member of Better Than Cash Alliance](https://www.reddit.com/r/personalfinance_uc/comments/cyeg13/war_on_cash_visa_offered_10k_to_merchants_who/) thus fights to remove the cash payment option; Citi [blocked insulin](https://orinocotribune.com/citibank-blocks-funds-for-insulin-more-than-450000-venezuelans-affected) to 450,000 Venezuelans; Citi [blocks account holder access to money](https://www.reddit.com/r/personalfinance/comments/cwknyl/issue_with_citibank_bank_account_10k_put_on_hold/) if Citibank doesn't like your address; [shamed](https://github.com/dumb-password-rules/dumb-password-rules#citi) for dumb password rules; [data breach in 2005](https://www.nytimes.com/2005/06/07/business/personal-data-for-39-million-lost-in-transit.html); [data breach in 2011](https://www.pcworld.com/article/229891/Citigroup_Hack_Nets_Over_200k_in_Stolen_Customer_Details.html); [data breach in 2013](https://web.archive.org/web/20201107052021/https://news.softpedia.com/news/Citi-Exposes-Details-of-150-000-Individuals-Who-Went-into-Bankruptcy-369979.shtml); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=39) |
| Fifth Third | [🐘](https://www.53.com/content/dam/fifth-third/docs/reports/political-contributions-report-2H-2018.pdf) || 🚨 | 🔎 |🚓||| cbios.53.com is CloudFlared; bank employs 17,744 workers in pro-forced-birth state (OH); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=723112) |
| JP Morgan - Chase | 🐘 || 🚨 | 🔎 | 🚓 ([will stop](https://populardemocracy.org/sites/default/files/%28Updated%29%202019%20Data%20Brief%20The%20Wall%20Street%20Banks%20Still%20Financing%20Private%20Prisons%20FINAL%20EMBARGOED%20UNTIL%204-8-19%201030am.pdf#page=2)) | [👁](https://gitlab.torproject.org/legacy/trac/-/wikis/org/doc/ListOfServicesBlockingTor#banking-finance)+ | ([rank=1](https://www.ran.org/wp-content/uploads/2021/03/Banking-on-Climate-Chaos-2021.pdf#page=7)) [Arctic oil and gas exploration](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [fracking](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [fossil fuel](https://www.ran.org/bankingonclimatechange2019/#data-panel), [extreme fossil fuel](https://www.openinvest.co/blog/banks-funding-fossil-fuels/), [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/), [Dakota Access Pipeline](https://www.huffpost.com/entry/bank-of-america-re100_n_57e157bce4b0071a6e09a217), [ultra-deepwater oil & gas projects](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [Trans Mountain Pipeline Expansion](https://www.ran.org/the-understory/5_things_you_need_to_know_about_the_trans_mountain_pipeline/) | [supports Trump](http://www.backersofhate.org/en/jpmorgan.html); [financed nazis](https://web.archive.org/web/20200319123802/https://www.globalresearch.ca/history-of-world-war-ii-nazi-germany-was-financed-by-the-federal-reserve-and-the-bank-of-england/5530318); paid $3k per engineer per day to Palantir (thus contributing to family separation at the US-Mexico border); [data breach in 2007 (warning: popups, better link needed)](https://www.pcworld.com/article/131453/article.html); [data breach in 2014](https://dealbook.nytimes.com/2014/10/02/jpmorgan-discovers-further-cyber-security-issues/?_php=true&_type=blogs&_r=0); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=54) |
| PNC | 🐘 | 👌 | 🚨 | 🔎 |🚓|| [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/) | [caught](https://web.archive.org/web/20210102154321/https://publicintegrity.org/politics/republican-lawmakers-posh-hideaway-bankrolled-by-secret-corporate-cash) financing the Cloakroom project; supplies banking service to Charles Schwab; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=70) |
| Suntrust Bank ||| 🚨 | 🔎 |🚓|| [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/), [Trans Mountain Pipeline Expansion](https://www.ran.org/the-understory/5_things_you_need_to_know_about_the_trans_mountain_pipeline/) | employs 24,375 workers in pro-forced-birth state (GA); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=675332) |
| TD Bank ||| 🚨 ||| [👁](https://gitlab.torproject.org/legacy/trac/-/wikis/org/doc/ListOfServicesBlockingTor#banking-finance) | [fossil fuel](https://www.ran.org/bankingonclimatechange2019/#data-panel), [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/) | Canadian ownership. Unlike TD Ameritrade, TD Bank was *not* acquired by Charles Schwab; [data breach in 2014](https://www.americanbanker.com/news/td-bank-pays-625-000-in-mass-data-breach-settlement) |
| US Bancorp - US Bank | 🐘 || 🚨 | 🔎 |🚓||| employs 4000 workers in pro-forced-birth state (MS); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=44) |
| Wells Fargo | 🐘 | ~~👌~~ (dropped) | 🚨 | 🔎 |🚓 ([will stop](https://populardemocracy.org/sites/default/files/%28Updated%29%202019%20Data%20Brief%20The%20Wall%20Street%20Banks%20Still%20Financing%20Private%20Prisons%20FINAL%20EMBARGOED%20UNTIL%204-8-19%201030am.pdf#page=2))| 👁 | ([rank=3](https://www.ran.org/wp-content/uploads/2021/03/Banking-on-Climate-Chaos-2021.pdf#page=7)) [fracking](https://www.theguardian.com/environment/2019/oct/13/top-investment-banks-lending-billions-extract-fossil-fuels), [fossil fuel](https://www.ran.org/bankingonclimatechange2019/#data-panel) ([source 2](https://www.openinvest.co/blog/banks-funding-fossil-fuels/)), [Atlantic Coast Pipeline](http://priceofoil.org/2018/04/18/bank-of-america-leads-finance-for-atlantic-coast-pipeline/), [Dakota Access Pipeline](https://stories.wf.com/wells-fargos-involvement-funding-dakota-access-pipeline/), [Trans Mountain Pipeline Expansion](https://web.archive.org/web/www.ran.org/the-understory/5_things_you_need_to_know_about_the_trans_mountain_pipeline/) | [supports Trump](http://www.backersofhate.org/en/wellsfargo.html); sponsors Fox News; caught [committing fraud](https://en.wikipedia.org/wiki/Wells_Fargo_account_fraud_scandal); [shamed](https://github.com/dumb-password-rules/dumb-password-rules#wells-fargo) for dumb password rules; only one large PPP loan [given](https://ncrc.org/salon-watchdog-questions-why-wells-fargo-reported-giving-only-one-large-ppp-loan-to-a-black-owned-business) to a black-owned business; [accused](https://www.accountable.us/news/report-wells-fargo-reported-giving-only-one-large-ppp-loan-to-a-black-owned-business) of charging black and latinx applicants higher rates and fees for home loans; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=73) |

(🐘) Commercial banks who meddle in politics tend to give disproportionately more to republican candidates (53/43%) and credit unions tend to give disproportionately more to democrats (58/41%), although it's uncommon for credit unions to meddle in politics at all.  The elephant (🐘) above indicates that it's confirmed specifically for that bank that it favors republicans.  Absence of 🐘 just means I didn't check that bank.

(🚨) *the problem with CISPA*-- CISPA was a bill to create a system of unwarranted mass surveillance through information sharing between the government and private sector.  Congress blocked the bill, but it was later reincarnated as CISA and it passed.  The police light (🚨) indicates that the bank lobbied for a police surveillance state in favor of CISPA.

(🔎) *the problem with drug testing*-- Drug testing employees in all cases above entail control over employees lifestyle outside the workplace.  And in most cases involving medicinal mj states, the drug test also harms the healthcare of employees by intervening in doctors' prescriptions.  The magnifying glass (🔎) indicates that the bank mistreats employees by drug testing them.

(🚓) *the problem with prison financing*-- Under the Trump administration, the number of immigrants detained by the US government has skyrocketed. Nearly 75% of those detained are held in private prisons, whose stock prices have soared against the backdrop of Trump’s zero-tolerance and family separation policies.  A *Popular Democracy* [study](https://populardemocracy.org/sites/default/files/%28Updated%29%202019%20Data%20Brief%20The%20Wall%20Street%20Banks%20Still%20Financing%20Private%20Prisons%20FINAL%20EMBARGOED%20UNTIL%204-8-19%201030am.pdf#page=2) details which banks are financing private prisons and detention centers, as well as the banks that have made commitments to stop.

(👌) *the problem with ALEC*-- ALEC is a huge right-wing political bill mill and lobby that puts corporate interests above the interest of human beings, as it fights gun control, fights healthcare, fights immigration, fights unions, fights public education, fights women's rights, and supports the NRA.  The OK hand sign (👌) indicates that the bank supports right-wing extremism through ALEC membership.

(👁) *the problem with Tor hostility*-- Tor is a tool that helps the privacy of consumers.  Banks that block Tor or take hostile actions against customers who use Tor are indicated with an eye (👁).  A plus ("+") indicates that the bank allows Tor users to *attempt* to login (so they can discover which of their customers use Tor), followed by a [permanent account denial](https://git.disroot.org/deCF/deCloudflare/src/branch/master/anti-tor_users/misc/hostility.md) and locked bank account.

More metrics: to see where these banks stand on gun issues, see https://isyourbankloaded.org.

## Blacklist part 2: unethical US banks/CUs masquerading as ethical banks

These banks have managed to obtain endorsement from ethics-focused
organizations, but they either block Tor users or they subject all
their customers to the privacy and netneutrality
[abuses of CloudFlare][RAP-cf] or they push an hCAPTCHA:

| ***Financial institution*** | ***Values-based network*** | ***Blocks Tor*** | ***Cloudflare intercepts all web data*** | ***hCAPTCHA*** | ***Locations*** | ***Notes*** |
|--|--|--|--|--|--|--|
| [Amalgamated Bank](https://www.amalgamatedbank.com) | [B Corp](https://bcorporation.net/directory/amalgamated-bank), [GABV](http://www.gabv.org/members/amalgamated-bank-usa), [UNEPFI](https://www.unepfi.org/banking/bankingprinciples/signatories) | 👁 ||| New York, Washington, D.C. (worldwide charter)| Sales site permits Tor but [transactional site](https://cibng.ibanking-services.com) blocks Tor and it's **akamai-hosted**. |
| [Beneficial State Bank](https://www.beneficialstatebank.com) | [B Corp](https://bcorporation.net/directory/beneficial-state-bank), [GABV](http://www.gabv.org/members/beneficial-state-bank), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx), [UNEPFI](https://www.unepfi.org/banking/bankingprinciples/signatories), [Just.](http://justorganizations.com/node/45) || 👁 | n (previously yes) | California, Oregon, Washington| They've previously incorrectly [claimed](https://beneficialstatebank.com/web-accessibility): "we have taken definitive steps to follow Web Content and Accessibility Guidelines (WCAG)" while their Cloudflared login portal imposed an hCAPTCHA, which violated WCAG. Note that they apparently no longer push the hCAPTCHA. BSB admits in their [privacy policy](https://beneficialstatebank.com/uploads/files/BSB-Consumer-Privacy-Act-CCPA-Privacy-Notice-Current-6.4.2020.pdf#page=2) that they collect your IP address to track your geolocation.  They also vaguely state that they share your sensitive information with third parties, but they do not name the third parties (thus sharing with CloudFlare, Inc. is concealed). The landing page is not CloudFlared, but the login page (xvault.beneficialstatebank.com) is, which enables CloudFlare to eavesdrop on your banking. |
| [Brattleboro Savings & Loan](https://www.brattbank.com) | [B Corp](https://bcorporation.net/directory/brattleboro-savings-loan) | 👁 ||| Vermont | Sales site permits Tor but [transactional site](https://www.brattbankonline.com) blocks Tor; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=580874) |
| [City First Bank of DC](https://www.cityfirstbank.com) | [B Corp](https://bcorporation.net/directory/city-first-bank), [GABV](http://www.gabv.org/members/city-first-bank), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) | 👁 ||| Washington, D.C., Southern CA (worldwide charter) | Sales site permits Tor but [transactional site](https://olb.cityfirstbank.com) blocks Tor.  Online application [available](https://www.cityfirstbank.com/sites/default/modules/ckeditor/ckfinder/userfiles/files/PersonalAccount.pdf), so perhaps it's open to out-of-state clients. Recent merger with a bank in Southern California. |
| [Clearwater Credit Union](http://web.archive.org/web/www.clearwatercreditunion.org) | [GABV](http://www.gabv.org/members/clearwater-credit-union), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) || 👁 | y | ? | hCAPTCHA is pushed by CloudFlare and thus triggered unpredictably. Their [vague privacy policy](https://web.archive.org/web/20201027053008/https://clearwatercreditunion.org/privacy-security-policy) conceals the fact that they share all web traffic with CloudFlare, Inc. |
| [Decorah Bank & Trust Company](https://web.archive.org/web/www.decorahbank.com) | [GABV](http://www.gabv.org/members/decorah-bank-trust-company) || 👁 || Iowa | Their [privacy policy](https://www.decorahbank.com/legal-information/privacy-policy) lies. Since CloudFlare sees all traffic, these are false statements: "we will not give your data to third parties without your permission."; "you will never be required to give information to a third party supplier."; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=872047) |
| [First Green Bank](https://web.archive.org/web/www.firstgreenbank.com) | ~~B Corp~~, [GABV](http://gabv.org) || 👁 | y | Florida | A 3rd party site said they were B Corp listed, but they aren't listed on the B Corp site. hCAPTCHA is pushed by CloudFlare and thus triggered unpredictably. They don't even have a proper privacy policy, but their "[privacy commitment](https://web.archive.org/web/20201129095019/https://www.firstgreenbank.com/privacy-commitment)" statement conceals the fact that all web traffic is shared with CloudFlare, Inc. |
| [Lead Bank](https://lead.bank) | [GABV](http://www.gabv.org/members/lead-bank) | 👁 ||| Missouri | Sales site is **Amazon AWS-hosted**; [transactional site](https://retailonline.fiservapps.com) blocks Tor; paper statements are $5 but they say they're willing to email statements if the website stops working for a customer's browser; online reg. open to out-of-state residents; [Moneypass ATMs](https://www.moneypass.com/atm-locator.html); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=893855) |
| [Mascoma Savings Bank](http://www.mascomabank.com/) | [B Corp](https://bcorporation.net/directory/mascoma-bank) | 👁 || ? | New Hampshire, Vermont |||
| [Missoula Federal Credit Union](https://web.archive.org/web/missoulafcu.org/) | ~~[GABV](http://gabv.org/the-community/members/banks)~~, ~~CDFI~~ || 👁 | y | Montana | A 3rd party site said they were a GABV member, but they aren't listed on the GABV site. They also don't exist in the [CDFI spreadsheet](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx); Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=10011300) |
| [National Cooperative Bank](http://www.ncb.coop) | [GABV](http://www.gabv.org/members/national-cooperative-bank) | 👁 | 👁 | y | ? | hCAPTCHA pushed to Tor users (untested for non-Tor users) |
| [Piscataqua Savings Bank](https://piscataqua.com) | [B Corp](https://bcorporation.net/directory/piscataqua-savings-bank) | 👁 ||| New Hampshire | Sales site is **Amazon AWS-hosted**; [transactional site](https://web13.secureinternetbank.com) blocks Tor; online reg. open to out-of-state residents; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=591209) |
| [Southern Bancorp](https://banksouthern.com/) | [B Corp](https://bcorporation.net/directory/southern-bancorp-inc), [GABV](http://www.gabv.org/members/southern-bancorp), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) || 👁 || Arkansas, Mississippi | **Google Cloud-hosted**; The landing page is not cloudflared, but the [login page](https://xvault.banksouthern.com) is, which enables Cloudflare to eavesdrop on your banking; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=852544) |
| [Spring Bank](https://springbankny.com/) | [B Corp](https://bcorporation.net/directory/spring-bank), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) | 👁 ||| New York | Website down in Jan. 2021; up when checked in May 2021. Sales site permits Tor but [transactional site](https://retailonline.fiservapps.com) blocks Tor; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=3368925) |
| [Sunrise Banks](https://sunrisebanks.com) | [B Corp](https://bcorporation.net/directory/sunrise-banks), [GABV](http://www.gabv.org/members/sunrise-community-banks), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) | 👁 ||| Minnesota | **Google Cloud-hosted**; sales site permits Tor but [transactional site](https://online.sunrisebanks.com) blocks Tor. |
| [VCC Bank](http://www.vacommunitycapital.org/invest/products/) | [B Corp](https://bcorporation.net/directory/virginia-community-capital), [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) | 👁 ||| Virginia | Sales site permits Tor but [transactional site](https://retailonline.fiservapps.com) blocks Tor.  [Non-profit](https://www.vacommunitycapital.org/about/frequently-asked-questions); Fastly-hosted; checking, savings, money markets, but no debit cards or ATMs; there is an online application, so perhaps it's open to out-of-state clients. |
| [Verity Credit Union](https://www.veritycu.com) | [GABV](http://www.gabv.org/members/verity-credit-union) | 👁 ||| Washington | **Amazon AWS-hosted**; was MitMd by CloudFlare in the past but not when last checked on Feb. and May 2021. Sales site permits Tor but [transactional site](https://secure.veritycu.com) blocks Tor; Privacy policy [comparison](https://cups.cs.cmu.edu/bankprivacy/display.php?rssd=10068517) |
| [VSECU (Vermont State Employees Credit Union)](https://www.vsecu.com/) | [GABV](http://www.gabv.org/members/vermont-state-employees-credit-union-vsecu-usa) | 👁 | 👁 | n (Tor-block is absolute) | Vermont | Sales site permits Tor but [transactional site](https://online.vsecu.com) is Cloudflared and blocks Tor.  Vermont residents only, generally, with [some exceptions](https://www.vsecu.com/about/membership/join). |

## Graylisted US banks

These banks are endorsed by a values-based network, but they outsource
hosting to an unethical and untrustworthy tech giant (although not in
a way that hinders Tor users).

| ***Financial institution*** | ***Values-based network*** | ***Locations*** | ***Notes*** |
|--|--|--|--|
| [Aspiration](https://www.aspiration.com/) | [B Corp](https://bcorporation.net/directory/aspiration) | *N/A* (online only) | Sales and transactional sites are both **Amazon AWS-hosted**; blog.aspiration.com is a Cloudflare site; login page previously blocked Tor, but not when checked in Jan. 2021; it will go back to the blacklist if found to block Tor in the future. It's humorous, shameful, and simultaneously sad that clicking "Do Not Sell My Personal Information" on the landing page leads to a Cloudflare page that absolutely blocks Tor. Also hypocritical: Aspiration is environment-focused, but they hire Amazon which is quite detrimental to the environment. Their use of Cloudflare is also energy wasteful. |
| ~~[New Resource Bank](https://newresourcebank.com/)~~ | ~~B Corp~~, ~~[GABV](http://gabv.org/the-community/members/banks)~~ | ~~California | A 3rd party site said they were both B Corp listed and a GABV member, but they aren't listed on either site. Website also harasses Tor users about having a clock that's ahead and it uses CloudFlare NS servers which means they can spontaneously start proxying through CloudFlare with ease.~~ As of May 2021, it redirects to Amalgamated Bank. |

## Whitelist: relatively ethical US banks

These banks are endorsed by a values-based network **or** convey an
ethical mission, and are properly hosted.  Superficially, there are no
obvious significant anti-privacy or anti-consumer website features
that cannot be avoided.

| ***Financial institution*** | ***Values-based network*** | ***Locations*** | ***Notes*** |
|--|--|--|--|
| [First Boulevard](https://bankblvd.com) || online-only | This bank is not yet open for business. Its focused on shrinking the racial wealth gap and has partnered with Visa to offer crypto-trading capabilities.  Note that involvement with Visa is cause for concern, as Visa is the most aggressive proponent of the unethical war on cash. It also appears they may be strictly mobile, which likely means forced use of Google Playstore. First Boulevard is not a bank - banking outsourced to Central Bank of Kansas City. |
| [Native American Bank](https://nativeamericanbank.com) | [CDFI](https://www.cdfifund.gov/sites/cdfi/files/2020-11/cdfi-cert-list-10-14-2020-final.xlsx) | Colorado & Montana | They plan to become available nationwide.  Looks like no fee schedule is published.  They say their "primary mission is to assist Native American and Alaskan Native individuals", but Alaskans seem to be [ineligible](https://nativeamericanbank.com/open-account). |

The scope of this page is US banks.  Some ethical European banks are listed by [FEBEA](https://febea.org/map/node) and [GABV](http://gabv.org/the-community/find-members) covers the world.

Dr. Cranor at Carnagie Mellon [studied](https://www.vice.com/en/article/9a3nbp/carnegie-melons-bank-privacy-tool-exposes-too-often-opaque-sharing-policies) the level of privacy respect of over 6000 US banks.  The best of those banks will perhaps be incorporated here in the future.
